Järjestelmäviesti:Common.css

Praedor Wikistä
Versio hetkellä 19. maaliskuuta 2023 kello 02.30 – tehnyt Teemu (keskustelu | muokkaukset) (Ak: Uusi sivu: Tämä sivu sisältää koko sivustoa muuttavia tyylejä.: body { font-family: Garamond; font-size: 18px; } a { font-family: inherit; font-size: 18px; color: #CCAA66; } a.new { color: gold; } a:hover { font-family: inherit; font-size: 18px; color: darkorange; } .mw-logo a { height: auto; } .thumbcaption { font-size: 18px; } .citizen-header a img { height: auto; } hr { border-top: 1px solid #760C0C77; })
(ero) ← Vanhempi versio | Nykyinen versio (ero) | Uudempi versio → (ero)
Siirry navigaatioon Siirry hakuun

Huomautus: Selaimen välimuisti pitää tyhjentää asetusten tallentamisen jälkeen, jotta muutokset tulisivat voimaan.

  • Firefox ja Safari: Napsauta Shift-näppäin pohjassa Päivitä, tai paina Ctrl-F5 tai Ctrl-R (⌘-R Macilla)
  • Google Chrome: Paina Ctrl-Shift-R (⌘-Shift-R Macilla)
  • Edge: Napsauta Ctrl-näppäin pohjassa Päivitä tai paina Ctrl-F5
/* Tämä sivu sisältää koko sivustoa muuttavia tyylejä. */
body {
  font-family: Garamond;
  font-size: 18px;
}

a {
  font-family: inherit;
  font-size: 18px;
  color: #CCAA66;
}

a.new {
  color: gold;
}

a:hover {
  font-family: inherit;
  font-size: 18px;
  color: darkorange;
}

.mw-logo a {
  height: auto;
}

.thumbcaption {
  font-size: 18px;
}

.citizen-header a img {
  height: auto;
}

hr {
  border-top: 1px solid #760C0C77;
}